[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trying to build hurd

Thomas Thomas, le Thu 24 May 2012 15:41:13 -0700, a écrit :
> I used "apt-get source hurd" to get the source for hurd-20120520.
> In the configure stage, I get that I need libpciaccess to build.
> "apt-get install libpciaccess" does not help me.
> "apt-get build-dep hurd" does not help me.
> What am I doing wrong?

You need the -dev package, not just libpciaccess.


Reply to: